@import url(http://fonts.googleapis.com/css?family=Lato:300,400|Open+Sans:400italic,400,600|Muli:300);



.btn-xl,
.btn-group-xl > .btn {
    padding: 20px 40px;
    font-size: 40px;
    border-radius: 20px;
}


.text-responsive {
    font-size: calc(100% + 1vw + 1vh);
}

/*-------------------------------------------------------------------*/
/* Header full */
/*-------------------------------------------------------------------*/
.header-full {
    background-image: -webkit-linear-gradient(bottom, #f0f0f0, #f4f4f4);
    background-image: -moz-linear-gradient(bottom, #f0f0f0, #f4f4f4);
    background-image: -o-linear-gradient(bottom, #f0f0f0, #f4f4f4);
    background-image: linear-gradient(to top, #f0f0f0, #f4f4f4);
}
.header-full-title {
    float: left;
    /* overflow: hidden; */
    padding-left: 75px;
    padding-right: 400px;
    padding-top: 150px;
    background-image: url("../img/routeBLAZE_logo_transparent.png");
    background-repeat: no-repeat;
    background-position: left center;
}



.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
}

.fill-height {
    height: 250px;
}


